<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'cs', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'N';
$string['Afull'] = 'Nepřítomní';
$string['Eacronym'] = 'O';
$string['Efull'] = 'Omluveni';
$string['Lacronym'] = 'Z';
$string['Lfull'] = 'Zpožděni';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Přítomen';
$string['acronym'] = 'Zkratka';
$string['add'] = 'Přidat';
$string['addmultiplesessions'] = 'Opakovaná cvičení';
$string['addsession'] = 'Přidat cvičení';
$string['adduser'] = 'Přidat uživatele';
$string['all'] = 'Vše';
$string['allcourses'] = 'Všechny kurzy';
$string['allpast'] = 'Vše v minulosti';
$string['attendance:addinstance'] = 'Přidat novou činnost Docházka';
$string['attendance:canbelisted'] = 'Objeví se v seznamu';
$string['attendance:changeattendances'] = 'Upravit Docházku';
$string['attendance:changepreferences'] = 'Změnit nastavení';
$string['attendance:export'] = 'Export sestav';
$string['attendance:manageattendances'] = 'Správa Docházky';
$string['attendance:managetemporaryusers'] = 'Spravovat dočasné uživatele';
$string['attendance:takeattendances'] = 'Zadat docházku';
$string['attendance:view'] = 'Zobrazení docházky';
$string['attendance:viewreports'] = 'Zobrazení sestav';
$string['attendance_already_submitted'] = 'Nemůžete zadat svou již nastavenou docházku.';
$string['attendancedata'] = 'Data docházky';
$string['attendanceforthecourse'] = 'Účast na kurzu';
$string['attendancegrade'] = 'Známka za docházku';
$string['attendancenotset'] = 'Musíte nastavit svou docházku';
$string['attendancenotstarted'] = 'V tomto kurzu nebyla Docházka zahájena';
$string['attendancepercent'] = 'Procento účasti';
$string['attendancereport'] = 'Sestava docházky';
$string['attendancesuccess'] = 'Účast byla úspěšně přijata';
$string['attendanceupdated'] = 'Docházka úspěšně aktualizována';
$string['attforblockdirstillexists'] = 'starý adresář "mod/attforblock" stále existuje - před spuštěním této aktualizace je nutné odstranit tento adresář na serveru.';
$string['attrecords'] = 'Záznamy docházky';
$string['calclose'] = 'Zavřít';
$string['calmonths'] = 'Leden,Únor,Březen,Duben,Květen,Červen,Červenec,Srpen,Září,Říjen,Listopad,Prosinec';
$string['calshow'] = 'Zvolte datum';
$string['caltoday'] = 'Dnes';
$string['calweekdays'] = 'Ne,Po,Út,St,Čt,Pá,So';
$string['cannottakeforgroup'] = 'Pro skupinu "{$a}" nemůžete zadávat docházku';
$string['changeattendance'] = 'Změna docházky';
$string['changeduration'] = 'Změna doby trvání';
$string['changesession'] = 'Změna cvičení';
$string['checkweekdays'] = 'Vyberte dny v týdnu, které spadají do zvoleného časového období cvičení.';
$string['column'] = 'sloupec';
$string['columns'] = 'sloupce';
$string['commonsession'] = 'Společné';
$string['commonsessions'] = 'Společné';
$string['confirmdeletehiddensessions'] = 'Jste si jisti, že chcete odstranit {$a-> count} cvičení naplánovaných před datem zahájení kurzu ({$a-> date})?';
$string['confirmdeleteuser'] = 'Jste si jisti, že chcete odstranit uživatele "{$a-> fullname}" ({$a->email})? <br/> Všechny jejich záznamy docházky budou trvale odstraněny.';
$string['copyfrom'] = 'Kopírování dat docházky z';
$string['countofselected'] = 'Počet vybraných';
$string['createmultiplesessions'] = 'Vytvoření opakovaných cvičení';
$string['createmultiplesessions_help'] = 'Tato funkce vám umožní vytvořit opakované cvičení v jednom kroku.

* <strong>Cvičení Datum zahájení:</strong> Vyberte datum začátku kurzu (první den ve třídě)
* <strong>Cvičení Datum ukončení:</strong> Vyberte poslední den třídy (poslední den chcete mít docházku).
* <strong>Cvičení Dny:</strong> Vyberte dny v týdnu, kdy se s třídou setkáte  (např. pondělí / středa / pátek).
 * <strong>Frekvence:</strong> To umožňuje nastavení frekvence. Pokud se vaše třída bude scházet každý týden, zvolte 1, pokud splní každý druhý týden, zvolte 2, každý třetí týden, vyberte 3, atd.';
$string['createonesession'] = 'Vytvořit jedno cvičení v kurzu';
$string['days'] = 'Dny';
$string['defaultdisplaymode'] = 'Výchozí režim zobrazení';
$string['defaults'] = 'Výchozí';
$string['delete'] = 'Odstranit';
$string['deletedgroup'] = 'Skupina spojená s tímto cvičením byla odstraněna';
$string['deletehiddensessions'] = 'Odstranit všechna skrytá cvičení';
$string['deletelogs'] = 'Odstranit data docházky';
$string['deleteselected'] = 'Odstranit vybraná';
$string['deletesession'] = 'Odstranit cvičení';
$string['deletesessions'] = 'Odstranit všechna cvičení';
$string['deleteuser'] = 'Odstranit uživatele';
$string['deletingsession'] = 'Odstranit cvičení v kurzu';
$string['deletingstatus'] = 'Odstranit stav v kurzu';
$string['description'] = 'Popis';
$string['display'] = 'Zobrazit';
$string['displaymode'] = 'Režim zobrazení';
$string['donotusepaging'] = 'Nepoužívat stránkování';
$string['downloadexcel'] = 'Stáhnout ve formátu Excel';
$string['downloadooo'] = 'Stáhnout ve formátu OpenOffice';
$string['downloadtext'] = 'Stáhnout v textovém formátu';
$string['duration'] = 'Trvání';
$string['editsession'] = 'Upravit cvičení';
$string['edituser'] = 'Upravit uživatele';
$string['emptyacronym'] = 'Nejsou povoleny prázdné zkratky. Záznam stavu není aktualizován.';
$string['emptydescription'] = 'Není povolen prázdný popis. Záznam stavu není aktualizován.';
$string['endofperiod'] = 'Konec období';
$string['endtime'] = 'Čas ukončení cvičení';
$string['enrolmentend'] = 'Zápis uživatelů končí {$a}';
$string['enrolmentstart'] = 'Zápis uživatelů začíná {$a}';
$string['enrolmentsuspended'] = 'Zápis pozastaven';
$string['errorgroupsnotselected'] = 'Vyberte jednu nebo více skupin';
$string['errorinaddingsession'] = 'Chyba při přidávání cvičení';
$string['erroringeneratingsessions'] = 'Chyba při generování cvičení';
$string['eventdurationupdated'] = 'Aktualizována doba trvání cvičení';
$string['eventreportviewed'] = 'Zobrazena sestava docházky';
$string['eventsessionadded'] = 'Přidáno cvičení';
$string['eventsessiondeleted'] = 'Cvičení odstraněno';
$string['eventsessionupdated'] = 'Cvičení aktualizováno';
$string['eventstatusadded'] = 'Stav přidán';
$string['eventstatusupdated'] = 'Stav aktualizován';
$string['eventtaken'] = 'Docházka zadána';
$string['eventtakenbystudent'] = 'Docházka zadána studentem';
$string['export'] = 'Export';
$string['from'] = 'od:';
$string['gradebookexplanation'] = 'Známka v klasifikaci';
$string['gradebookexplanation_help'] = 'Modul Docházka zobrazuje vaši aktuální známku za docházku na základě počtu bodů, které jste získali na datum a počtu bodů, které by jste získali k dnešnímu dni, ale nezahrnuje budoucí období. Vaše známka za docházku je v klasifikaci založena na aktuální docházce v procentech a počtu bodů, které lze získat po dobu trvání kurzu, včetně budoucnosti. Jako takový, může známka docházky zobrazena v modulu Docházka a v Klasifikaci nemůže být stejný počet bodů, ale je to stejné procento.

Například, pokud jste získali 8 z 10 bodů k dnešnímu dni (80% docházky) a docházka za celý kurz je 50 bodů, bude Docházka zobrazovat 8/10 a klasifikace zobrazí 40/50. Ještě jste získal 40 bodů, ale 40 je ekvivalentní hodnota bodu do svého aktuálního docházky procentech 80%. Hodnota bodů, které jste získali v Docházce se nemůže snížit, protože je založena pouze na účast ke dni, ale hodnota bodů uvedených v Klasifikaci se může zvyšovat nebo snižovat v závislosti na budoucí účast, protože je založena na účasti po celou dobu kurzu.';
$string['gridcolumns'] = 'Sloupce mřížky';
$string['groupsession'] = 'Skupina studentů';
$string['hiddensessions'] = 'Skrytá cvičení';
$string['hiddensessions_help'] = 'Cvičení je skryté, pokud jsou naplánovány před datem zahájení kurzu.
Tuto funkci pro skrytí starších cvičení můžete použít místo odstranění. V hodnocení se zobrazí pouze viditelné relace.';
$string['hiddensessionsdeleted'] = 'Všechna skrytá cvičení byla odstraněna';
$string['identifyby'] = 'Identifikovat studenta podle';
$string['includeall'] = 'Vybrat všechna cvičení';
$string['includenottaken'] = 'Zahrnout nevybraná cvičení';
$string['includeremarks'] = 'Zahrnout poznámky';
$string['indetail'] = 'V detailu...';
$string['invalidaction'] = 'Musíte vybrat akci';
$string['invalidsessionenddate'] = 'Datum ukončení cvičení nemůže být před datem zahájení cvičení';
$string['invalidsessionendtime'] = 'Datum ukončení musí být větší než datum zahájení';
$string['jumpto'] = 'Přejít na';
$string['lowgrade'] = 'Dolní hranice známky';
$string['mergeuser'] = 'Sloučit uživatele';
$string['modulename'] = 'Docházka';
$string['modulename_help'] = 'Modul Docházka umožňuje učiteli, aby si vytvořil vlastní záznam účasti studentů ve vyučování.
Učitel může vytvářet více cvičení a lze označit stav účasti "Přítomen", "Nepřítomen", "Zpozdění", nebo "Omluven" nebo změnit stav tak, aby vyhovovaly jejich potřebám.
Jsou k dispozici sestavy pro celou třídu či jednotlivcům.';
$string['modulenameplural'] = 'Docházky';
$string['months'] = 'Měsíce';
$string['moreattendance'] = 'Na této stránce byla docházka úspěšně zadána';
$string['mustselectusers'] = 'Je nutné vybrat uživatele pro export';
$string['myvariables'] = 'Moje proměnné';
$string['newdate'] = 'Nové datum';
$string['newduration'] = 'Nové trvání';
$string['newstatusset'] = 'Nová sada stavů';
$string['noattendanceusers'] = 'Není možné exportovat všechna data, když v kurzu neexistují žádní studenti.';
$string['noattforuser'] = 'Pro uživatele neexistují žádné záznamy docházky';
$string['nodescription'] = 'Pravidelné cvičení třídy';
$string['nogroups'] = 'Cvičení skupiny nelze přidat. V kurzu nejsou žádné skupiny.';
$string['noguest'] = 'Host nevidí docházku';
$string['noofdaysabsent'] = 'Počet dní nepřítomnosti';
$string['noofdaysexcused'] = 'Počet dní s omluvou';
$string['noofdayslate'] = 'Počet dní zpoždění';
$string['noofdayspresent'] = 'Počet dní přítomen';
$string['nosessiondayselected'] = 'Nevybrán žádný den cvičení';
$string['nosessionexists'] = 'V tomto kurzu není cvičení';
$string['nosessionsselected'] = 'Nevybráno cvičení';
$string['notfound'] = 'V tomto kurzu nebyla nalezena žádná aktivita Docházka!';
$string['notmember'] = 'není členem';
$string['noupgradefromthisversion'] = 'Modul Docházka nelze upgradovat z verze attforblock, kterou  jste nainstalovali. Před instalací modulu Docházka odstraňte attforblock nebo aktualizujte na nejnovější verzi';
$string['olddate'] = 'Staré datum';
$string['onlyselectedusers'] = 'Export konkrétních uživatelů';
$string['participant'] = 'Účastník';
$string['percentage'] = 'Procenta';
$string['pluginadministration'] = 'Správa docházky';
$string['pluginname'] = 'Docházka';
$string['points'] = 'Body';
$string['priorto'] = 'Datum cvičení je před datem zahájení kurzu ({$a}), tak nové cvičení plánované před tímto datem budou skryty (nepřístupné). Můžete změnit datum zahájení kurzu (viz Nastavení kurzu), aby měli přístup k starším cvičením. <br> Prosím, změňte datum cvičení, nebo stačí kliknout na tlačítko "Přidat cvičení" a znovu potvrdit?';
$string['remark'] = 'Poznámka pro: {a}';
$string['remarks'] = 'Poznámky';
$string['repeatasfollows'] = 'Zopakovat cvičení výše takto';
$string['repeatevery'] = 'Opakovat každý';
$string['repeaton'] = 'Opakujte do';
$string['repeatuntil'] = 'Opakujte dokud';
$string['report'] = 'Sestava';
$string['required'] = 'Vyžadováno*';
$string['requiredentries'] = 'Dočasné záznamy přepíší záznamy účastníků docházky';
$string['requiredentry'] = 'Nápověda pro Dočasné sloučení uživatel';
$string['requiredentry_help'] = '<p align="center"><b>Docházka</b></p>
<p align="left"><strong>Sloučení účtů</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Moodle uživatel</th>
<th>Dočasný uživatel</th>
<th>Akce</th>
</tr>
<tr>
<td>Data docházky</td>
<td>Data docházky</td>
<td>Dočasný uživatel přepíše uživatele Moodle</td>
</tr>
<tr>
<td>Bez dat docházky</td>
<td>Data docházky</td>
<td>Docházka dočasných uživatelů bude převedena na uživatele Moodle</td>
</tr>
<tr>
<td>Data docházky</td>
<td>Bez data docházky</td>
<td>Dočasní uživatelé budou smazáni</td>
</tr>
<tr>
<td>Bez dat docházky</td>
<td>Bez dat docházky</td>
<td>Dočasný uživatel bude smazán</td>
</tr>
</table>

</p>
<p align="left"><strong>Dočasný uživatel bude vymazán ve všech případech po akci sloučení </strong></p>';
$string['resetdescription'] = 'Pamatujte, že odstraněním docházky vymažete údaje z databáze. Stačí jen schovat starší cvičení změnou datum zahájení kurzu!';
$string['resetstatuses'] = 'Obnovit stavy na výchozí';
$string['restoredefaults'] = 'Obnovit výchozí';
$string['resultsperpage'] = 'Počet výsledků na stránku';
$string['resultsperpage_desc'] = 'Počet studentů zobrazených na stránce';
$string['save'] = 'Uložit docházku';
$string['session'] = 'Cvičení';
$string['session_help'] = 'Cvičení';
$string['sessionadded'] = 'Cvičení úspěšně přidána';
$string['sessionalreadyexists'] = 'Cvičení v tomto datu již existuje';
$string['sessiondate'] = 'Datum';
$string['sessiondays'] = 'Dny cvičení';
$string['sessiondeleted'] = 'Cvičení úspěšně smazána';
$string['sessionexist'] = 'Cvičení nebylo přidáno (již neexistuje)!';
$string['sessiongenerated'] = 'Jedno cvičení bylo úspěšně vygenerováno';
$string['sessions'] = 'Cvičení';
$string['sessionscompleted'] = 'Cvičení ukončeno';
$string['sessionsgenerated'] = '{$a} cvičení úspěšně vytvořeno';
$string['sessionsids'] = 'ID cvičení:';
$string['sessionsnotfound'] = 'V ve vybraném rozmezí není žádné cvičení';
$string['sessionstartdate'] = 'Datum zahájení cvičení';
$string['sessiontype'] = 'Typ';
$string['sessiontype_help'] = 'Můžete přidat cvičení pro všechny studenty nebo pro skupinu studentů. Možnost přidat různé typy závisí na režimu skupinové aktivity.

* V režimu skupin "Žádné skupiny" můžete přidat pouze společné cvičení.
* V režimu skupin "Viditelné skupiny" můžete přidat společné a skupinové cvičení.
* V režimu skupin "Oddělené skupiny" můžete přidat pouze skupinové cvičení.';
$string['sessiontypeshort'] = 'Typ';
$string['sessionupdated'] = 'Cvičení úspěšně aktualizováno';
$string['set_by_student'] = 'Docházka zadána studentem';
$string['setallstatuses'] = 'Nastavit stav pro všechny uživatele';
$string['setallstatusesto'] = 'Nastavit stav pro všechny uživatele na «{$a}»';
$string['settings'] = 'Nastavení';
$string['showdefaults'] = 'Zobrazit výchozí';
$string['showduration'] = 'Zobrazit trvání';
$string['sortedgrid'] = 'Seřazená mřížka';
$string['sortedlist'] = 'Seřazený seznam';
$string['startofperiod'] = 'Začátek období';
$string['status'] = 'Stav';
$string['statusdeleted'] = 'Stav odstraněn';
$string['statuses'] = 'Stavy';
$string['statusset'] = 'Stav nastaven {$a}';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.&nbsp;%m. %Y';
$string['studentid'] = 'ID studenta';
$string['studentscanmark'] = 'Umožnit studentům zapsat vlastní docházku';
$string['studentscanmark_help'] = 'Je-li povoleno, budou moci studenti měnit ve cvičení stav své docházky.';
$string['submitattendance'] = 'Odeslat docházku';
$string['tablerenamefailed'] = 'Přejmenování staré tabulky attforblock Docházky selhalo';
$string['tactions'] = 'Akce';
$string['takeattendance'] = 'Zadat docházku';
$string['tcreated'] = 'Vytvořeno';
$string['tempaddform'] = 'Přidat dočasného uživatele';
$string['tempexists'] = 'Dočasný uživatel s touto e-mailovou adresou již existuje';
$string['temptable'] = 'Seznam dočasných uživatelů';
$string['tempuser'] = 'Dočasný uživatel';
$string['tempusermerge'] = 'Sloučit dočasné uživatele';
$string['tempusers'] = 'Dočasní uživatelé';
$string['tempusersedit'] = 'Úpravit dočasného uživatele';
$string['tempuserslist'] = 'Dočasní uživatelé';
$string['thiscourse'] = 'Tento kurz';
$string['time'] = 'Čas';
$string['timeahead'] = 'Opakované cvičení, která přesahují jeden rok nemůže být vytvořeno, upravte počáteční a koncové datum.';
$string['to'] = 'do:';
$string['tuseremail'] = 'Email';
$string['tusername'] = 'Celé jméno';
$string['unknowngroup'] = 'Neznámá skupina';
$string['update'] = 'Aktualizovat';
$string['userexists'] = 'V současnosti již existuje skutečný uživatel s touto e-mailovou adresou';
$string['users'] = 'Uživatelé k exportování';
$string['usestatusset'] = 'Stav nastaven';
$string['variable'] = 'proměnná';
$string['variablesupdated'] = 'Proměnné úspěšně aktualizovány';
$string['versionforprinting'] = 'verze pro tisk';
$string['viewmode'] = 'Režim zobrazení';
$string['week'] = 'týden (y)';
$string['weeks'] = 'Týdny';
$string['youcantdo'] = 'Nemůžete nic dělat';
